	@charset "utf-8";
body {
	background: #fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Microsoft Yahei";
}

ol,
ul,
p {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

* {
	font-family: Microsoft Yahei;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

img,
input {
	border: 0px;
}

ul li {
	list-style: none;
}

ul,
p {
	padding: 0px;
	margin: 0px;
}



/*
.left{ float:left;}
.right{ float:right;}
 */

.h30 {
	height: 30px;
}

.h50 {
	height: 50px;
}

.clear {
	clear: both;
}


/* header */

#header {
	width: 100%;
	height: 90px;
	background:#fff;
	padding-top: 10px;
}
.logo{
	float: left;
	width: 23%;
	margin-left: 2%;
}
.logo img{
	float: left;
	margin-right: 20px;
}
.top-nav {
	width: 60%;
	height: 80px;
	float:left;
}

.top-nav a {
	font-size: 17px;
	color: #333;
	width: 100px;
	height: 40px;
	line-height: 40px;
	padding-top: 20px;
	float: left;
	text-align: center;
	display: block;
	
}
.top-nav a:hover{
	color: #333;
}
.top-nav a:after{
	content: "";
	width: 0px;
	height: 2px;
	background: #065dcf;
	display: block;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-ms-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}
.top-nav a:hover:after{
	content: "";
	width: 60px;
	height: 2px;
	background: #065dcf;
	display: block;
	margin: 0 auto;
}

.pro_nav{
	width: 100%;
	overflow: hidden;
	background: rgba(0,0,0,.5);
	position: absolute;
	top: 100px;
	left: 0;
	z-index: 99999;
	padding: 30px 30px 30px 200px;
}
.pro_nav dl{
	width: 200px;
	height: 170px;
	margin: 10px;
	float: left;
	padding: 0;
	background: #eee;
}
.pro_nav dl dt{
	width: 200px;
	height: 130px;
	padding: 0;
	margin: 0;
}
.pro_nav dl dt img{
	width: 200px;
	height: 130px;
}
.pro_nav dl dd{
	width: 200px;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.pro_nav dl dd a{
	font-size: 16px;
	color: #000;
	text-align: center;
}



.top-tel{
	width: 15%;
	float: right;
	font-size: 14px;
	color: #666;
	margin-top: 10px;
	background: url(../img/top-tel.jpg) left center no-repeat;
	padding-left: 50px;
	line-height: 25px;
	height: 50px;
	box-sizing: border-box;
}
.top-tel i{
	color: #2f60c8;
	font-size: 26px;
	font-family: impact;
	display: block;
}


#about-box{
	width:100%;
	height: 776px;
	background: url(../img/bg2.jpg) top center no-repeat;
	margin: 0 auto;
}
.about-cont{
	width: 1360px;
	height: 400px;
	margin: 0 auto;
	padding-top: 80px;
	
}

.about-cont h3{
	font-size: 58px;
	color: #fff;
}
.about-cont h2{
	font-size: 34px;
	color: #fff;
	padding: 0px 0px 30px;
}
.about-cont h2 span{
	font-weight: initial;
	color: #fff;
}
.about-cont p{
	font-size: 16px;
	color: #fff;
	line-height: 30px;
	width: 600px;
}
.about-cont a{
	border: solid 2px #fff;
	width: 150px;
	height: 40px;
	display: block;
	margin-top: 30px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 40px;
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-ms-transition-duration: .3s;
	-o-transition-duration: .3s;
	transition-duration: .3s;
}
.about-cont a:hover{
	color: #fff;
	background:#e65224;
	
}
/* 产品 */


#pro{
	width: 100%;
	overflow: hidden;
	background: url(../img/bg1.jpg);
}
.pro-lei{
	width: 1100px;
	height: 100px;
	margin: 0 auto;
	padding-top: 50px;
}
.pro-lei a{
	line-height: 40px;
	background: #123fa4;
	text-align: center;
	color: #fff;
	padding: 0px 20px;
	height: 45px;
	margin: 10px;
	border-radius: 30px;
	font-size: 20px;
	box-sizing: border-box;
	display: block;
	float: left;
}
.pro-lei a em{
	width: 5px;
	height: 5px;
	border-radius: 50%;
	display: block;
	background:#e65224 ;
	float: right;
	margin-top: 20px;
	margin-left: 10px;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-ms-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}
.pro-lei a:hover{
	background: #e65224;
}
.pro-lei a:hover em{
	width: 13px;
	height: 4px;
	border-radius: 5px;
	display: block;
	background:#fff;
	float: right;
	margin-top: 20px;
	margin-left: 10px;
}
#pro h2{
	font-size: 44px;
	color: #194ab8;
	line-height: 50px;
	text-align: center;
	background: url(../img/xian.png) center center no-repeat;
	margin-top: 80px;
}
#pro h2 span{
	color: #194ab8;
	font-weight: initial;
}
#pro>p{
	font-size: 22px;
	color: #555;
	text-align: center;
	line-height: 50px;
}
#pro-box1{
	width: 90%;
	height: 600px;
	margin: 50px auto;
}
#pro-box1 li{
		width: 32%;
		height: 500px;
		background: #fff;
		margin: 10px 0.5%;
		float: left;
		list-style: none;
		overflow: hidden;
		position: relative;
		z-index: 0;
		box-shadow: 0px 0px 10px #ccc;
		
}
#pro-box1 li img{
		width: 100%;
		height: 390px;
		padding: 0;
		margin: 0;
}
#pro-box1 li p{
	position: absolute;
	width: 100%;
	height: 110px;
	background: #fff;
	z-index: 999;
	left: 0;
	bottom: 0;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-ms-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
	
	
}
#pro-box1 li:hover p{
	position: absolute;
	width: 100%;
	height: 160px;
	background: #fff;
	z-index: 999;
	left: 0;
	bottom: 0;
}
#pro-box1 li:hover .more22{
	background: #123fa4;
}
#pro-box1 li p span:nth-of-type(1){
	padding-left: 30px;
	font-size: 16px;
	line-height: 30px;
	color: #999;
}
#pro-box1 li p>a{
		width: 100%;
		line-height:30px;
		height: 30px;
		text-align: left;
		font-size: 20px;
		color: #000;
		display: block;
		padding-top: 10px;
		padding-left: 30px;
}
#pro-box1 li p em{
	background: url(../img/pro-tel.jpg) left center no-repeat;
	padding-left: 30px;
	font-size: 20px;
	color: #123fa4;
	line-height: 40px;
	display: block;
	margin-left: 30px;
	font-style: normal;
	font-weight: bold;
}
#pro-box1 .more22{
	background: #123fa4;
	text-align: center;
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	display: block;
}
#pro-box1 .more22 a{
	color: #fff;
	text-align: center;
}


#home-ys{
	background:#fff;
	width: 100%;
	overflow: hidden;
	padding: 50px 0px;
}
.ys-tt{
	width: 1300px;
	height: 100px;
	margin: 0 auto;
}

.ys-tt h2{
	font-size: 38px;
	color: #e65224;
	width: 250px;
	float: left;
	background: url(../img/xian2.jpg) bottom left no-repeat;
	padding-bottom: 10px;
	padding-left: 10px;
}
.ys-tt h2 span{
	color: #1442a9;
	font-weight: initial;
}
.ys-tt h2>p{
	font-size: 18px;
	color: #555;
	font-weight: initial;
}
.ys-tt>p{
	font-size: 16px;
	color: #666;
	line-height: 30px;
	float: right;
	width: 1000px;
}
.ys-cont{
	width: 1300px;
	height: 300px;
	margin: 50px auto;
}
.ys-cont a{
	width: 420px;
	height: 320px;
	margin: 10px 5px;
	display: block;
	float: left;
	
}
.ys-cont a img{
	width: 420px;
	height: 320px;	
}
#home-ys>p{
	width: 1200px;
	margin: 0 auto;
	font-size: 16px;
	color: #666;
	line-height: 30px;
	text-align: center;
	padding-top: 50px;
}
#home-ys>a{
	width: 200px;
	height: 45px;
	background: #e65224;
	text-align: center;
	font-size: 18px;
	color: #fff;
	line-height: 45px;
	border-radius: 10px;
	margin: 50px auto;
	display: block;
}
#home-ys>a:hover{
	background: #1442a9;
}

#home-case{
	background:url(../img/bg3.jpg) top center no-repeat;
	width: 100%;
	height: 900px;
	padding: 77px 0px 50px;
	position: relative;
}
#home-case h2{
	font-size: 40px;
	color: #e65224;
	text-align: center;
	background: url(../img/img1.png) center center no-repeat;
}
#home-case h2 span{
	font-weight: initial;
	color: #fff;
}
#home-case>p{
	font-size:22px;
	color: #fff;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 30px;
}



.case-cont{
	width: 1300px;
	height: 600px;
	margin: 0 auto;
	display: table;
}
.case-cont li{
	width: 400px;
	height: 340px;
	float: left;
	margin: 10px;
	background: #fff;
	display: block;
	overflow: hidden;
}
.case-cont li>a{
	width: 400px;
	height: 300px;
	display: block;
	overflow: hidden;
}
.case-cont li img{
	width: 400px;
	height: 300px;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-ms-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}
.case-cont li p{
	width: 100%;
	height: 40px;
	background: #fff;
	text-align: center;
	line-height: 40px;
}
.case-cont li:hover img{
	transform: scale(1.1);
}

.case-cont li:first-child{
	width: 430px;
	height: 700px;
	float: left;
	margin: 10px;
	background: #fff;
	display: block;
	overflow: hidden;
}
.case-cont li:first-child>a{
	width: 430px;
	height: 660px;
	display: block;
	overflow: hidden;
}
.case-cont li:first-child img{
	width: 430px;
	height: 660px;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-ms-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}
.case-cont li:first-child p{
	width: 100%;
	height: 40px;
	background: #fff;
	text-align: center;
	line-height: 40px;
}
.case-cont li:first-child:hover img{
	transform: scale(1.1);
}
.case-tel{
	font-size: 22px;
	color: #fff;
	text-align: center;
	background: url(../img/case-tel.jpg) 50px center no-repeat #e65224;
	width: 670px;
	height: 85px;
	border-radius: 40px;
	margin: 0 auto;
	font-size: 32px;
	line-height: 85px;
	font-weight: bold;
	position: absolute;
	z-index: 9;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: -40px;
}
.case-tel em{
	display: block;
	font-family: impact;
	color: yellow;
	font-size: 36px;
}

#home-news{
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding-bottom: 50px;
	background: #f4f4f4;
}

#home-news h2{
	font-size: 38px;
	color: #1549bd;
	font-weight: bold;
	text-align: center;
	background: url(../img/img2.png) center center no-repeat;
	margin-top: 100px;
}
#home-news h2 span{
	font-size: 34px;
	color: #1549bd;
	
	font-weight: initial;
}
#home-news>p{
	font-size: 18px;
	color: #555;
	text-align: center;
	line-height: 60px;
}
.news-lei{
	width: 500px;
	height: 50px;
	margin: 0 auto;
}
.news-lei a{
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	width: 150px;
	height: 40px;
	border: solid 1px #ccc;
	display: block;
	border-radius: 20px;
	float: left;
	margin: 10px 5px;
	color: #000;
}
.news-lei a:hover{
	background: #1549bd;
	color: #fff;
}
.news-on{
	background: #1549bd !important;
	color: #fff !important;
}
.news-cont{
	width: 1300px;
	height: 500px;
    margin: 50px auto 100px;
}
.news-l{
	width: 550px;
	height: 480px;
	background: #fff;
	float: left;
	position: relative;
}
.news-l img{
	width: 550px;
	height: 300px;
}
.news-l .news-time{
	width: 90px;
	height: 80px;
	background: #da040f;
	font-size: 32px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999;
	padding-top: 10px;
}
.news-l .news-time span{
	display: block;
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 30px;
	font-weight: initial;
}
.news-l h4{
	padding-left: 30px;
	line-height: 50px;
	font-weight: initial;
	font-size: 18px;
	color: #333;
}
.news-l p{
	line-height: 30px;
	font-weight: initial;
	font-size: 16px;
	color: #666;
	padding: 0px 30px;
}
.news-l>a{
	width: 120px;
	height: 36px;
	display: block;
	font-size: 16px;
	color: #fff;
	line-height: 36px;
	text-align: center;
	background: #1347bc;
	margin: 10px 30px;
}
.news-l>a:hover{
	color: #fff;
	background: #cc0000;
}
.news-cont ul{
	float: right;
}
.news-cont ul li{
	width: 720px;
	height: 145px;
	margin: 0px 15px 20px 10px;
	background:url(../img/img3.jpg) bottom right no-repeat #fff;
	border: solid 1px #ddd;
}
.news-cont ul li h4{
	font-size: 18px;
	color: #000;
	font-weight: normal;
	line-height: 40px;
}
.news-cont ul li p{
	font-size: 14px;
	line-height: 25px;
	color: #999;
	padding-right: 20px;
}
.news-cont ul li:hover .news-time{
	background: #1347bc;
	color: #fff;
	
}
.news-cont ul li:hover .news-time span{
	background: #1347bc;
	color: #fff;
	border: solid 1px #fff;
	
}
.news-cont ul li:hover h4 a{
	color: #da040f;
}
.news-cont ul li .news-time{
	background: #dfdfdf;
	width: 150px;
	height: 145px;
	font-size: 30px;
	color: #8a8a8a;
	text-align: center;
	float: left;
	line-height: 80px;
	display: block;
	margin-right: 20px;
}
.news-cont ul li .news-time span{
	font-size: 16px;
	color: #8a8a8a;
	display: block;
	line-height: 40px;
	border: solid 1px #8a8a8a;
	width: 100px;
	height: 40px;
	margin: 0 auto;
}


#home-wt{
	width: 100%;
	height: 530px;
	background: url(../img/bg5.jpg) top center no-repeat;
}
#home-wt h2{
	width: 1200px;
	margin: 0 auto;
	font-size: 24px;
	color: #c8040e;
	border-bottom: solid 2px #fff;
	padding-top: 50px;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
#home-wt ul{
	width: 1200px;
	height: 300px;
	margin: 0 auto;
}
#home-wt ul li{
	width: 380px;
	height: 150px;
	border: solid 1px #ddd;
	background: #fff;
	margin: 10px;
	float: left;
	box-sizing: border-box;
	font-size: 14px;
	color: #666;
	line-height: 25px;
	padding: 20px;
}
#home-wt ul li a{
	font-size: 18px;
}
#home-wt ul li a:hover{
	color: #cc0000;
}
#home-wt ul li span{
	color: #999;
	display: block
}
/* footer */

#footer {
	width: 100%;
	background: #123fa4;
	padding-top: 100px;
	padding-bottom: 20px;
	position: relative;
}
#footer>a{
	width: 60px;
	height: 55px;
	color: #e65224;
	font-size: 24px;
	text-align: center;
	display: block;
	background: #fff;
	position: absolute;
	z-index: 9999;
	top: -30px;
	left: 0;
	right: 0;
	margin: 0 auto;
	box-shadow: 0px 0px 10px 0px #999;
	
}
#footer>a img{
	animation: wup 2s infinite alternate linear;
	width: 20px;
	height: 12px;
	display: block;
	margin: 20px auto 0px;
}
@keyframes wup{
	0%{margin-top:20px;}
	50%{margin-top:25px;}
	100%{margin-top:30px;}
}

#footer ul{
	width: 1300px;
	overflow: hidden;
	margin: 0 auto;
}
#footer ul li{
	padding-left: 30px;
}

.b-contact{
	width: 400px;
	height: 300px;
	float: left;
}
.b-contact p{
	font-size: 16px;
	line-height: 40px;
	text-align: left;
	color: #fff;
}
.b-contact b{
	font-size: 28px;
	color: #fff;
}
.b-contact b:nth-of-type(2){
	font-size: 38px;
}
.b-contact a{
	width: 150px;
	height: 40px;
	border: solid 1px #fff;
	text-align: center;
	line-height: 40px;
	display: block;
	color: #fff;
	margin-top: 20px;
}
.b-contact a:hover{
	color: #e65224;
}
.b-wx{
	width: 820px;
	height: 300px;
	float: right;
	font-size: 18px;
}
.b-pro{
	width: 800px;
	height: 200px;
}
.b-pro img{
	width: 180px;
	height: 180px;
	float: right;
}
.b-pro>p{
	width: 600px;
	border: solid 1px #4b7ded;
	height: 200px;
	padding: 20px;
	box-sizing: border-box;
	float: left;
}
.b-pro>p a{
	font-size: 16px;
	line-height: 30px;
	color: #fff;
	text-align: left;
	margin: 10px 20px 10px 0px;
}
.b-nav{
	display: table;
	font-size: 18px;
	color: #fff;
	line-height: 70px;
}
.b-nav a{
	color: #fff;
	margin: 10px;
}
.b-nav a:hover{
	color: #e65224;
}
#copy {
	width: 100%;

	background: #092564;
	font-size: 16px;
	color: #eee;
	line-height: 45px;
	text-align: center;
}

#copy a {
	color: #fff;
	font-size: 16px;
	color: #fff;
	margin-right: 30px;
}


/*内页样式*/
#main100 {
	width: 95%;
	height: auto;
	margin: 0 auto;
	font-size: 16px;
	line-height: 35px;
}
#main {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	font-size: 16px;
	line-height: 35px;
}
.ny-lei{
	width: 100%;
	height: 120px;
	background: #eee;
	margin-bottom: 20px;
	padding: 10px 0px;
}
.ny-lei ul{
	width: 1200px;
	margin: 0 auto;
}
.ny-lei ul a{
	height: 40px;
	background: #fff;
	text-align: center;
	display: block;
	border-radius: 25px;
	float: left;
	margin: 10px;
	line-height: 40px;
	font-size: 18px;
	padding: 0px 20px;
}
.ny-lei ul a:hover{
	color: #fff;
	background: #2553b8;
	font-weight: bold;
	box-shadow: 0px 0px 10px #999;
}
.ny-lei ul b{
	float: right;
	font-size: 30px;
	color:#2553b8;
	line-height: 50px;
	background: url(../img/img7.png) left center no-repeat;
	padding-left: 30px;
}
.curument{
	background: #2553b8 !important;
	color: #fff;
	font-weight: bold;
	box-shadow: 0px 0px 10px #666;
	
}

.ny_left {
	width: 320px;
	height: auto;
	float: left;
}

.ny_right {
	width: 880px;
	height: auto;
	float: left;
}

.bass {
	height: 60px;
	line-height: 60px;
	font-size: 18px;
	color: #666;
	width: 100%;
	margin: 0 auto 30px;
	border-bottom: solid 2px #ddd;
}
.bass img{
	vertical-align: middle;
	margin-right: 10px;
}

.bass a {
	color: #1549bd;
	text-decoration: none;
	font-weight: bold;
}

.bass_max {
	height: 117px;
	background: url(../img/posibg.png) right top no-repeat;
	width: 100%;
	margin-bottom: 30px;
}
.bass-ll{
	float: left;
}
.bass-ll span:first-child{
	font-size: 54px;
	color: #1640ae;
	font-weight: bold;
	line-height: 117px;
	float: left;
	margin-right: 20px;
}
.bass-ll span:nth-of-type(2){
	font-size: 36px;
	color: #cc0000;
	font-weight: bold;
	line-height: 30px;
	float: left;
}
.bass-ll span:nth-of-type(2) em{
	color: #666;
	font-size: 16px;
	display: block;
	font-weight: initial;
	padding-top: 20px;
}
.bass_max p{
	float: right;
	font-size: 15px;
	color: #666;
	width: 640px;
	line-height: 30px;
	padding-top: 30px;
	padding-right: 30px;
}

.nr16 {
	width: 100%;
	height: auto;
	font-size: 16px;
	line-height: 30px;
	color: #000;
}

.nr20 {
	width:100%;
	height: auto;
	font-size: 20px;
	line-height: 40px;
	color: #000;
}

.pc_tt {
	background: #244fb0;
	color: #fff;
	width: 290px;
	height: 100px;
	
}
.pc_tt h2{
	font-size: 32px;
	line-height: 50px;
	text-align: center;
	padding-top:10px;
}
.pc_tt>p{
	font-size: 16px;
	line-height: 30px;
	text-align: center;
}
.left_cplei {
	width: 290px;
	height: auto;
	border: solid 1px #ccc;
	margin-bottom: 20px;
	padding: 5px 0px;
	box-sizing: border-box;
}

.left_cplei li {
	width: 240px;
	height: 40px;
	background: url(../img/left1.png) 15px center no-repeat #e65224;
	margin: 10px auto;
	text-align: left;
	line-height: 40px;
	font-size: 18px;
	padding-left: 20px;
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-ms-transition-duration: .3s;
	-o-transition-duration: .3s;
	transition-duration: .3s;
}
.left_cplei li:hover{
	
	background: url(../img/left2.png) 15px center no-repeat #f4f5f5;
}
.left_cplei li:hover a{
	color: #333;
}
.left_cplei li a {
	padding-left: 20px;
	color: #fff;
}

.left_cplei li a:hover {
	color: #333;
}

.left_cplei p {
	width: 220px;
	height: 35px;
	margin: 5px auto;
	border-bottom: dashed 1px #ccc;
}

.left_cplei p a {
	color: #000;
	text-decoration: none;
	width: 228px;
	height: 35px;
	font-size: 16px;
	color: #555;
	line-height: 35px;
	display: block;
	font-weight: bold;
}

.left_cplei p a:hover {
	color: #ff0000;
}

.left-lx{
	width: 290px;
	overflow: hidden;
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding-bottom: 20px;
	
}
.lx-tt{
	height: 50px;
	margin-bottom: 10px;
	background: #244fb0;
}
.lx-tt h2{
	font-size: 20px;
	color: #fff;
	padding-left: 10px;
	line-height: 50px;
	float: left;
	
}
.lx-tt a{
	font-size: 14px;
	color: #fff;
	float: right;
	padding-top: 10px;
	margin-right: 10px;
}
.left-lx p{
	padding: 0px 20px;
	font-size: 16px;
	color: #333;
	line-height: 30px;
}

.nyba {
	width: 100%;
	height: 400px;
	background: url(../img/nyba.jpg) top center no-repeat #333;
}

.ny_news2 {
	width: 900px;
	height: 50px;
	border-bottom: solid 1px #ddd;
}

.ny_news2 .ny_news_tt {
	font-size: 18px;
	color: #333;
	line-height: 50px;
	width: 800px;
	float: left;
}

.ny_news2 .ny_news_tt a {
	color: #333;
}

.ny_news2 .ny_news_tt a:hover {
	color: #ff0000;
}

.ny_news2 .ny_news_time {
	font-size: 14px;
	color: #999;
	line-height: 50px;
	width: 100px;
	float: left;
}

.links {
	width: 1070px;
	height: 60px;
	margin: 0 auto;
}

.links span {
	float: left;
	margin: 0 10px;
}

.links span a {
	font-size: 16px;
	line-height: 60px;
	color: #666;
}

.links span a:hover {
	color: #ff0000;
}


/*首页新闻*/

.ny_news a {
	width: 880px;
	height: 120px;
	padding: 10px;
	margin: 0px auto 20px auto;
	border: solid 1px #ddd;
	font-size: 14px;
	color: #666;
	line-height: 30px;
	-webkit-transition: 0.4s;
	-webkit-transition: -webkit-transform 0.4s ease-out;
	transition: transform 0.4s ease-out;
	-moz-transition: -moz-transform 0.4s ease-out;
	display: block;
}

.nyxw_left {
	width: 200px;
	height: 120px;
	float: left;
}

.nyxw_left img {
	width: 180px;
	height: 100px;
	padding: 5px;
	border: solid 1px #ddd;
}

.nyxw_right {
	width: 680px;
	height: 120px;
	float: left;
}

.ny_news a h2 {
	width: 680px;
	height: 30px;
	color: #00af35;
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
	font-family: "Microsoft Yahei";
}

.ny_news a p {
	font-weight: normal;
	font-family: "Microsoft Yahei";
	color: #666;
}

.ny_news a:hover {
	color: #666;
	transform: scaleX(1.1) scaleY(1.1);
	-webkit-box-shadow: 0 2px 20px rgba(102, 102, 102, .55);
	-moz-box-shadow: 0 2px 20px rgba(102, 102, 102, .55);
	box-shadow: 0 2px 20px rgba(102, 102, 102, .55);
}

.news36 {
	color: #5f5f5f;
	font-size: 36px;
	line-height: 30px;
	font-weight: bold;
	text-align: center;
}

.news16 {
	color: #909090;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

.ibox7 {
	width: 1200px;
	height: 270px;
	overflow: hidden;
	position: relative;
	padding-top: 20px;
}

.ibox7 #LeftArr1 {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 600px;
	height: 270px;
	cursor: pointer;
	background: url(images/left1.jpg) left center no-repeat;
}

.ibox7 #RightArr1 {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 600px;
	height: 270px;
	cursor: pointer;
	background: url(images/right1.jpg) right center no-repeat;
}

.ihonor {
	height: 270px;
	margin: 0px auto;
	overflow: hidden;
}


/*ͼЧ*/

.cppic {
	width: 380px;
	height: 320px;
	margin: 10px;
	font-family: "Microsoft Yahei";
	font-weight: normal;
	float: left;
}

.cppic dl {}

.cppic dl dt {
	width: 378px;
	height: 280px;
	border: solid 1px #ddd;
	display: block;
	overflow: hidden;
}

.cppic dl dt img {
	width: 378px;
	height: 280px;
	ition: 0.4s;
	-webkit-transition: -webkit-transform 0.4s ease-out;
	transition: transform 0.4s ease-out;
	-moz-transition: -moz-transform 0.4s ease-out;
	-o-transition: -o-transform 0.4s ease-out;
	-ms-transition: -ms-transform 0.4s ease-out;
}

.cppic dl dd {
	text-align: center;
	width: 380px;
	height: 40px;
	line-height: 40px;
	background: #EEE;
	color: #333;
	font-size: 16px;
}

.cppic a:hover dl dd {
	background: #e07d7d;
	width: 380px;
	height: 40px;
	color: #FFF;
}

.cppic a:hover dl dt img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.cppic2 {
	width: 150px;
	height: 100px;
	margin: 10px;
	font-family: "Microsoft Yahei";
	font-weight: normal;
	float: left;
}

.cppic2 dl {}

.cppic2 dl dt {
	width: 150px;
	height: 100px;
	border: solid 2px #eee;
}

.cppic2 dl dt img {
	width: 150px;
	height: 100px;
	border: 0;
}

.cppic3 {
	width: 280px;
	height: 250px;
	margin: 10px;
	font-family: "Microsoft Yahei";
	font-weight: normal;
	float: left;
}

.cppic3 dl {}

.cppic3 dl dt {
	width: 278px;
	height: 210px;
	border: solid 1px #ddd;
}

.cppic3 dl dt img {
	width: 278px;
	height: 210px;
	border: 0;
}

.cppic3 dl dd {
	text-align: center;
	width: 280px;
	height: 40px;
	line-height: 40px;
	background: #d7d7d7;
	color: #000;
	display: block;
}

.cppic3 a:hover dl dd {
	background: #fff;
	width: 280px;
	height: 40px;
	color: #000;
}

.nypic {
	width: 280px;
	height: 350px;
	margin: 10px 9px;
	font-family: "Microsoft Yahei";
	font-weight: normal;
	float: left;
}

.nypic dl {}

.nypic dl dt {
	width: 278px;
	height: 228px;
	border: solid 1px #ddd;
}

.nypic dl dt img {
	width: 278px;
	height: 228px;
	border: 0;
}

.nypic dl dd {
	text-align: center;
	width: 280px;
	height: 70px;
	background: #ebebeb;
	color: #000;
}

.nypic dl dd h3 {
	text-align: center;
	width: 280px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	background: #ebebeb;
	color: #000;
}

.nypic dl dd p {
	text-align: center;
	width: 280px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	background: #ebebeb;
	color: #000;
	margin: 0;
	padding: 0;
}

.nypic dl dd p span {
	font-family: Impact;
	color: #eb4c00;
	font-size: 22px;
}

.nypic a:hover dl dd {
	background: #cd5310;
	width: 280px;
	height: 70px;
	color: #fff;
}

.news3 li {
	width: 900px;
	height: 180px;
	font-family: "Microsoft Yahei";
	font-weight: normal;
	margin:20px 10px;
	border: solid 1px #ddd;
	overflow: hidden;
	padding: 10px;
	font-size: 16px;
	color: #666;
	line-height: 27px;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-ms-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}
.news3 li:hover {
	width: 900px;
	height: 180px;
	font-family: "Microsoft Yahei";
	font-weight: normal;
	margin:20px 10px;
	border: solid 1px #ddd;
	overflow: hidden;
	padding: 10px;
	font-size: 16px;
	color: #666;
	line-height: 27px;
	box-shadow: 0px 0px 10px #ccc;
	transform: scale(1.05);
}

.news3 li img {
	width: 200px;
	height: 160px;
	margin-right: 10px;
	float: left;
}

.news3 li strong {
	font-size: 18px;
	color: #000;
	display: block;
	font-weight: initial;
}

.news3 li strong a {
	color: #000;
	line-height: 40px;
	text-decoration: none;
}

.news3 li strong a:hover {
	color: #ff0000;
}


.news3 li p {
	font-size: 14px;
	text-align: left;
	line-height: 30px;
	color: #999;
	font: italic;
}

.ny_title3 {
	width: 1200px;
	height: 40px;
	background: #666;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin: 0 auto;
	clear: both;
	line-height: 40px;
	padding-left: 10px;
	box-sizing: border-box;
}

.ny_love3 {
	width: 1198px;
	height: 280px;
	background: #fff;
	margin: 0 auto;
	border: solid 1px #ddd;
}

.ny_love {
	width: 898px;
	height: 280px;
	background: #fff;
	margin: 0 auto;
	border: solid 1px #ddd;
}

.ny_title4 {
	width: 890px;
	height: 40px;
	background: #666;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin: 0 auto;
	clear: both;
	line-height: 40px;
	padding-left: 10px;
}

.ny_love4 {
	width: 898px;
	height: 280px;
	background: #fff;
	margin: 0 auto;
	border: solid 1px #ddd;
}

.page22 {
	width: 900px;
	height: 40px;
	margin: 0 auto;
	line-height: 40px;
}

.page22 li {
	width: 400px!important;
	height: 29px!important;
	float: left;
	text-align: center;
}

.page11 {
	line-height: 40px;
	font-weight: bold;
	color: #333;
	text-align: center;
}

.page11 i {
	color: #999;
	font-size: 14px;
	font-weight: normal;